AC  oligos_8nt_mkv5_m1
XX
ID  oligos_8nt_mkv5_m1
XX
DE  wwCATTTTACww
P0           a         c         g         t
1           85        68        62       115
2          100        58        64       108
3           13       292        14        11
4          305        13         2        10
5           16        10         3       301
6            6         7         5       312
7           11        10         7       302
8            9        10         7       304
9          276        21        12        21
10          32       242        15        41
11         138        51        38       103
12         104        67        57       102
XX
BA  330 sequences
XX
BS  TTCATTTTCCTA; site_0; 1; 12; 0; p
BS  TACATTTTATGT; site_1; 1; 12; 0; p
BS  TTCATTTTCCTA; site_2; 1; 12; 0; p
BS  TACATTTTATGT; site_3; 1; 12; 0; p
BS  TGCATTTTATTG; site_4; 1; 12; 0; p
BS  TACATTTTAAGG; site_5; 1; 12; 0; p
BS  CGGATTTTACAT; site_6; 1; 12; 0; p
BS  GACATTTTCCTT; site_7; 1; 12; 0; p
BS  ACCATTTTACTG; site_8; 1; 12; 0; p
BS  AACATTTTAAAA; site_9; 1; 12; 0; p
BS  TGCATTTGACCC; site_10; 1; 12; 0; p
BS  GACATTTTAGTT; site_11; 1; 12; 0; p
BS  ACCACTTTACAT; site_12; 1; 12; 0; p
BS  ATTATTTTACAT; site_13; 1; 12; 0; p
BS  GTCATTTTCCTG; site_14; 1; 12; 0; p
BS  GGCATTTTAAAT; site_15; 1; 12; 0; p
BS  CTCATTTTACTA; site_16; 1; 12; 0; p
BS  CACATTTTACCC; site_17; 1; 12; 0; p
BS  AACATTTTATAA; site_18; 1; 12; 0; p
BS  TTCTTTTTACAT; site_19; 1; 12; 0; p
BS  ACCATGTTACCC; site_20; 1; 12; 0; p
BS  AACATTTTAACC; site_21; 1; 12; 0; p
BS  TCCATTTTAATT; site_22; 1; 12; 0; p
BS  ACCATTTTAACC; site_23; 1; 12; 0; p
BS  TCCATTTTGCAA; site_24; 1; 12; 0; p
BS  TACATTTTACCA; site_25; 1; 12; 0; p
BS  ACCATTTTAAGA; site_26; 1; 12; 0; p
BS  CTCATCTTACAA; site_27; 1; 12; 0; p
BS  CTCATTTAACAA; site_28; 1; 12; 0; p
BS  TTCATTTTATCA; site_29; 1; 12; 0; p
BS  TACATTTTATGG; site_30; 1; 12; 0; p
BS  CTCATTTTTCTT; site_31; 1; 12; 0; p
BS  GTCATTTTTCTT; site_32; 1; 12; 0; p
BS  ATCTTTTTACAC; site_33; 1; 12; 0; p
BS  CCCATTTTACAG; site_34; 1; 12; 0; p
BS  GGCAATTTACAA; site_35; 1; 12; 0; p
BS  ACCAATTTACTG; site_36; 1; 12; 0; p
BS  CACATTTTCCTG; site_37; 1; 12; 0; p
BS  GGCATTTTGCCC; site_38; 1; 12; 0; p
BS  GACATTTTCCCT; site_39; 1; 12; 0; p
BS  CACATTTTACCC; site_40; 1; 12; 0; p
BS  TGCATTTGACCA; site_41; 1; 12; 0; p
BS  TACATTTTAATT; site_42; 1; 12; 0; p
BS  AGCATATTACAG; site_43; 1; 12; 0; p
BS  CAGATTTTACAA; site_44; 1; 12; 0; p
BS  CAGATTTTACAA; site_45; 1; 12; 0; p
BS  TTCATTTCACAA; site_46; 1; 12; 0; p
BS  TTCATTTTACAT; site_47; 1; 12; 0; p
BS  CACCTTTTACAG; site_48; 1; 12; 0; p
BS  CAGATTTTACAA; site_49; 1; 12; 0; p
BS  GTCATTTAACCT; site_50; 1; 12; 0; p
BS  CCCATTTTACAG; site_51; 1; 12; 0; p
BS  TCCATTCTACAC; site_52; 1; 12; 0; p
BS  CCCATCTTACTG; site_53; 1; 12; 0; p
BS  TCCATTTTACAG; site_54; 1; 12; 0; p
BS  TCCATTTTACAG; site_55; 1; 12; 0; p
BS  TCCATTTTACAG; site_56; 1; 12; 0; p
BS  TCCATTTTACAA; site_57; 1; 12; 0; p
BS  AGCATTTTACAA; site_58; 1; 12; 0; p
BS  CACGTTGTACGC; site_59; 1; 12; 0; p
BS  TGCTTTTTACCC; site_60; 1; 12; 0; p
BS  AACATTTTAATA; site_61; 1; 12; 0; p
BS  AACATTTTACAA; site_62; 1; 12; 0; p
BS  AACATTTTATTC; site_63; 1; 12; 0; p
BS  CACAATTTACAT; site_64; 1; 12; 0; p
BS  TACATCGTACTT; site_65; 1; 12; 0; p
BS  AGCATTTTACAT; site_66; 1; 12; 0; p
BS  CTCCTTTTACTA; site_67; 1; 12; 0; p
BS  TTCATTTTATTT; site_68; 1; 12; 0; p
BS  AGTATATTACGC; site_69; 1; 12; 0; p
BS  TCCATTTTTCAA; site_70; 1; 12; 0; p
BS  CAGATTTTACAA; site_71; 1; 12; 0; p
BS  TGCATTTTAAGT; site_72; 1; 12; 0; p
BS  AACATTTTGCTA; site_73; 1; 12; 0; p
BS  CAGATTTTACAT; site_74; 1; 12; 0; p
BS  TACATTCTACTC; site_75; 1; 12; 0; p
BS  CACACTTTACAT; site_76; 1; 12; 0; p
BS  TGTATTTTACTG; site_77; 1; 12; 0; p
BS  CCCATTTTCCAC; site_78; 1; 12; 0; p
BS  GGCGTATTACTA; site_79; 1; 12; 0; p
BS  TTCATTTTAACA; site_80; 1; 12; 0; p
BS  TTCATTTTAACA; site_81; 1; 12; 0; p
BS  TTCATTTTAACA; site_82; 1; 12; 0; p
BS  TCCATTGTACAG; site_83; 1; 12; 0; p
BS  ATCATTTTAATA; site_84; 1; 12; 0; p
BS  ATCATTTAACTC; site_85; 1; 12; 0; p
BS  TTCATTTTGCAC; site_86; 1; 12; 0; p
BS  GCCATTTTAGGG; site_87; 1; 12; 0; p
BS  GACATTCTACAG; site_88; 1; 12; 0; p
BS  ATCATTTTATAT; site_89; 1; 12; 0; p
BS  GGTATTTTACTT; site_90; 1; 12; 0; p
BS  TACATTTTATTA; site_91; 1; 12; 0; p
BS  CTCATTTTCCTA; site_92; 1; 12; 0; p
BS  GAGATTTTACAC; site_93; 1; 12; 0; p
BS  GGCAATTTACAC; site_94; 1; 12; 0; p
BS  CACATTTTATAT; site_95; 1; 12; 0; p
BS  CACATCTTACCC; site_96; 1; 12; 0; p
BS  CTCATTTTAAAC; site_97; 1; 12; 0; p
BS  AGGATTTTACTC; site_98; 1; 12; 0; p
BS  TTAATTTTACAT; site_99; 1; 12; 0; p
BS  TTAATTTTACGA; site_100; 1; 12; 0; p
BS  TCCATTTTATTT; site_101; 1; 12; 0; p
BS  AGCATTTTATAC; site_102; 1; 12; 0; p
BS  GGCATTTTATAA; site_103; 1; 12; 0; p
BS  GCCCTTTTACTC; site_104; 1; 12; 0; p
BS  TTCATTTTAATT; site_105; 1; 12; 0; p
BS  TACATTTTATTT; site_106; 1; 12; 0; p
BS  TGCATTTTACAT; site_107; 1; 12; 0; p
BS  TACATTTTAGTA; site_108; 1; 12; 0; p
BS  ACCATTGTACCG; site_109; 1; 12; 0; p
BS  CACCTTTTACTT; site_110; 1; 12; 0; p
BS  AACATCTTACAA; site_111; 1; 12; 0; p
BS  GTAATTTTACAT; site_112; 1; 12; 0; p
BS  ATCATTATACAA; site_113; 1; 12; 0; p
BS  TGCATTTTAGTT; site_114; 1; 12; 0; p
BS  TACTTTTTACAT; site_115; 1; 12; 0; p
BS  TGCATTTTACAG; site_116; 1; 12; 0; p
BS  TTCATTTTACTT; site_117; 1; 12; 0; p
BS  AACCTTTTACTA; site_118; 1; 12; 0; p
BS  TTCATTTTAAAT; site_119; 1; 12; 0; p
BS  ACCATGTTACAG; site_120; 1; 12; 0; p
BS  TGCATTTTATAG; site_121; 1; 12; 0; p
BS  CACTTTTTACAT; site_122; 1; 12; 0; p
BS  TCCATTTTGCAG; site_123; 1; 12; 0; p
BS  AGCATTTTACCC; site_124; 1; 12; 0; p
BS  AGCAATTTACAC; site_125; 1; 12; 0; p
BS  AAAATTTTACTC; site_126; 1; 12; 0; p
BS  TCCCTTTTACCC; site_127; 1; 12; 0; p
BS  AACATTTTGCCT; site_128; 1; 12; 0; p
BS  CTCATTTTATGA; site_129; 1; 12; 0; p
BS  GACAGTTTACCA; site_130; 1; 12; 0; p
BS  TACATTTTCCAT; site_131; 1; 12; 0; p
BS  TTCATTTTTCTA; site_132; 1; 12; 0; p
BS  TAAATTTTACTG; site_133; 1; 12; 0; p
BS  CACATTTTAAAC; site_134; 1; 12; 0; p
BS  ATCATTTTTCAC; site_135; 1; 12; 0; p
BS  TGCTTTTTACAA; site_136; 1; 12; 0; p
BS  AACATTTTATTT; site_137; 1; 12; 0; p
BS  ATCATTTTTCTA; site_138; 1; 12; 0; p
BS  GCCATTTTAGGA; site_139; 1; 12; 0; p
BS  TTCATTTTCCTT; site_140; 1; 12; 0; p
BS  AACATTATACAA; site_141; 1; 12; 0; p
BS  GGCATTTTAAAA; site_142; 1; 12; 0; p
BS  GTCATTTTAAAA; site_143; 1; 12; 0; p
BS  AGCAGTTTACAT; site_144; 1; 12; 0; p
BS  GTCATTTCACAA; site_145; 1; 12; 0; p
BS  CCCCTTTTACAA; site_146; 1; 12; 0; p
BS  TCCATTTTTCAG; site_147; 1; 12; 0; p
BS  TACATTTTTCCC; site_148; 1; 12; 0; p
BS  TTAATTTTACCC; site_149; 1; 12; 0; p
BS  TTCATTTTATGT; site_150; 1; 12; 0; p
BS  AGCACTTTACAG; site_151; 1; 12; 0; p
BS  TTCATTTTCCTA; site_152; 1; 12; 0; p
BS  TACATTTTATGT; site_153; 1; 12; 0; p
BS  ATCATTTCACTG; site_154; 1; 12; 0; p
BS  CACATTTTATAT; site_155; 1; 12; 0; p
BS  ATCATTTTGCTA; site_156; 1; 12; 0; p
BS  CACATTTCACAC; site_157; 1; 12; 0; p
BS  CACATTTAACAA; site_158; 1; 12; 0; p
BS  ATCTTTTTACTT; site_159; 1; 12; 0; p
BS  TGCACGTTACGA; site_160; 1; 12; 0; p
BS  TCCATTTTCCCT; site_161; 1; 12; 0; p
BS  TGCATTTTCCAC; site_162; 1; 12; 0; p
BS  TACATTTGACAT; site_163; 1; 12; 0; p
BS  CACATCTTACAT; site_164; 1; 12; 0; p
BS  TCCATTTTACCC; site_165; 1; 12; 0; p
BS  TCCATGTTACGA; site_166; 1; 12; 0; p
BS  ATCATTCTACTA; site_167; 1; 12; 0; p
BS  GTCATTTCACTT; site_168; 1; 12; 0; p
BS  AGCATTTTATAG; site_169; 1; 12; 0; p
BS  AACATTTTTCTG; site_170; 1; 12; 0; p
BS  AGCAATTTACTT; site_171; 1; 12; 0; p
BS  GTCATTTTTCAA; site_172; 1; 12; 0; p
BS  AACATTTTAAAA; site_173; 1; 12; 0; p
BS  CACATTTTAAAA; site_174; 1; 12; 0; p
BS  GTCAATTTACCT; site_175; 1; 12; 0; p
BS  TTCATTTTATGC; site_176; 1; 12; 0; p
BS  GTAATTTTACAT; site_177; 1; 12; 0; p
BS  TACATTTTATGC; site_178; 1; 12; 0; p
BS  CTCATTTTACTA; site_179; 1; 12; 0; p
BS  TTCATTCTACAA; site_180; 1; 12; 0; p
BS  ATCATTTTTCTG; site_181; 1; 12; 0; p
BS  TTCATTTTTCTA; site_182; 1; 12; 0; p
BS  TCCATTTTAACA; site_183; 1; 12; 0; p
BS  GTCCTTTTACAA; site_184; 1; 12; 0; p
BS  CCCATTTTTCAT; site_185; 1; 12; 0; p
BS  GACATTTTCCAT; site_186; 1; 12; 0; p
BS  AACATTTTCCAA; site_187; 1; 12; 0; p
BS  AACCTTTTACCT; site_188; 1; 12; 0; p
BS  AAAATTTTACTG; site_189; 1; 12; 0; p
BS  AAAATTTTACAT; site_190; 1; 12; 0; p
BS  TTCAATTTACAT; site_191; 1; 12; 0; p
BS  GACATTTCACCT; site_192; 1; 12; 0; p
BS  CACATTTCACCC; site_193; 1; 12; 0; p
BS  CTCATATTACAA; site_194; 1; 12; 0; p
BS  ACCATTTTATTT; site_195; 1; 12; 0; p
BS  TGCATTTTCCTA; site_196; 1; 12; 0; p
BS  TGCATTTTGCAG; site_197; 1; 12; 0; p
BS  GCCACTTTACGA; site_198; 1; 12; 0; p
BS  CCCATATTACCT; site_199; 1; 12; 0; p
BS  GGCATTTTAGTA; site_200; 1; 12; 0; p
BS  TCCATTTTATAC; site_201; 1; 12; 0; p
BS  TTCACTATACGT; site_202; 1; 12; 0; p
BS  ATCAATTTACAA; site_203; 1; 12; 0; p
BS  GACATTTTATTT; site_204; 1; 12; 0; p
BS  AGCAATTTACAA; site_205; 1; 12; 0; p
BS  AACATTATACAA; site_206; 1; 12; 0; p
BS  AGCATTGTACTG; site_207; 1; 12; 0; p
BS  AACATTCTACCA; site_208; 1; 12; 0; p
BS  GACATTTTAAAA; site_209; 1; 12; 0; p
BS  AAAATTTTACTT; site_210; 1; 12; 0; p
BS  AACATTTTACGT; site_211; 1; 12; 0; p
BS  TGCATTTTGCTC; site_212; 1; 12; 0; p
BS  AGCACTTTACAT; site_213; 1; 12; 0; p
BS  AGCATTTTACAA; site_214; 1; 12; 0; p
BS  TGCATTTTCCTC; site_215; 1; 12; 0; p
BS  GTCATTCTACCC; site_216; 1; 12; 0; p
BS  TTCTTTTTACTC; site_217; 1; 12; 0; p
BS  GACATTTTAGGT; site_218; 1; 12; 0; p
BS  TTCATTTTCCTT; site_219; 1; 12; 0; p
BS  CACATTTTAAAA; site_220; 1; 12; 0; p
BS  TCCATTTTTCTT; site_221; 1; 12; 0; p
BS  TGCATTATACAG; site_222; 1; 12; 0; p
BS  CCCTTTTTACAG; site_223; 1; 12; 0; p
BS  GCCATTTTAGTT; site_224; 1; 12; 0; p
BS  CTCATTTTACCT; site_225; 1; 12; 0; p
BS  ACCATTTTTCTT; site_226; 1; 12; 0; p
BS  TACATTATACTT; site_227; 1; 12; 0; p
BS  GGCATTTGACTC; site_228; 1; 12; 0; p
BS  AGCATTTTAGGC; site_229; 1; 12; 0; p
BS  TACATTTTATGT; site_230; 1; 12; 0; p
BS  GTCATTTTATTG; site_231; 1; 12; 0; p
BS  CTCATTTTAAAA; site_232; 1; 12; 0; p
BS  GCCATTTTATAA; site_233; 1; 12; 0; p
BS  GACATTTCACAG; site_234; 1; 12; 0; p
BS  TTCTTTTTACTC; site_235; 1; 12; 0; p
BS  GTCAATATACGG; site_236; 1; 12; 0; p
BS  TCCATTTTACCT; site_237; 1; 12; 0; p
BS  CTCATTTTTCCC; site_238; 1; 12; 0; p
BS  CCCATTCTACTT; site_239; 1; 12; 0; p
BS  AGCATTATACTT; site_240; 1; 12; 0; p
BS  ACCATTTTACGT; site_241; 1; 12; 0; p
BS  AACATTTAACGG; site_242; 1; 12; 0; p
BS  TTCATTTTATTA; site_243; 1; 12; 0; p
BS  TTCATTTTATAG; site_244; 1; 12; 0; p
BS  AACATTATACAT; site_245; 1; 12; 0; p
BS  GTCATTTTATCC; site_246; 1; 12; 0; p
BS  AGCATTTTAAAT; site_247; 1; 12; 0; p
BS  GCCACTTTACTC; site_248; 1; 12; 0; p
BS  CACATTTTACTC; site_249; 1; 12; 0; p
BS  AACATTGTACTT; site_250; 1; 12; 0; p
BS  TACATTTTCCAC; site_251; 1; 12; 0; p
BS  TACATTTTACCC; site_252; 1; 12; 0; p
BS  AACATTTTAGAA; site_253; 1; 12; 0; p
BS  TCCATTTTGCTT; site_254; 1; 12; 0; p
BS  AGGATTTTACTA; site_255; 1; 12; 0; p
BS  CCCATTTTACAG; site_256; 1; 12; 0; p
BS  CTCCTTTTACAG; site_257; 1; 12; 0; p
BS  CCTATTTTACTC; site_258; 1; 12; 0; p
BS  TACATTTAACAA; site_259; 1; 12; 0; p
BS  AACATTATACTT; site_260; 1; 12; 0; p
BS  AGCATTTTAGTC; site_261; 1; 12; 0; p
BS  TTCATTTTACAG; site_262; 1; 12; 0; p
BS  ATTATTTTACCT; site_263; 1; 12; 0; p
BS  TTCATTTTGCTT; site_264; 1; 12; 0; p
BS  TGCATTTTACCC; site_265; 1; 12; 0; p
BS  AGCATTCTACCC; site_266; 1; 12; 0; p
BS  GTCAATTTACTT; site_267; 1; 12; 0; p
BS  TTCATTTTATGT; site_268; 1; 12; 0; p
BS  TACATTGTACTT; site_269; 1; 12; 0; p
BS  CTCACTTTACAG; site_270; 1; 12; 0; p
BS  TCCATTTTTCTA; site_271; 1; 12; 0; p
BS  GTTATTTTACAG; site_272; 1; 12; 0; p
BS  TTCATTTGACTC; site_273; 1; 12; 0; p
BS  CTCATTTCACAG; site_274; 1; 12; 0; p
BS  GGGATTTTACCA; site_275; 1; 12; 0; p
BS  TGTATTTTACCA; site_276; 1; 12; 0; p
BS  GTCATTTTCCTC; site_277; 1; 12; 0; p
BS  CTCATTTTACAG; site_278; 1; 12; 0; p
BS  AAAATTTTACCC; site_279; 1; 12; 0; p
BS  TTTATTTTACAT; site_280; 1; 12; 0; p
BS  GGCAATTTACAA; site_281; 1; 12; 0; p
BS  GGCAATTTACAA; site_282; 1; 12; 0; p
BS  TCCATTTTAATG; site_283; 1; 12; 0; p
BS  ATCATTTTAGAA; site_284; 1; 12; 0; p
BS  TTCAATTTACTT; site_285; 1; 12; 0; p
BS  ATCCTTTTACAA; site_286; 1; 12; 0; p
BS  TTCATTTTATGT; site_287; 1; 12; 0; p
BS  GTCATTTTTCTT; site_288; 1; 12; 0; p
BS  GTCATTTAACCT; site_289; 1; 12; 0; p
BS  GGCATTCTACTC; site_290; 1; 12; 0; p
BS  CTCATTTCACTA; site_291; 1; 12; 0; p
BS  CTCATTTTATGA; site_292; 1; 12; 0; p
BS  AGCATTTTAAAA; site_293; 1; 12; 0; p
BS  TCCATTTTAGTG; site_294; 1; 12; 0; p
BS  TTCATTTTATCC; site_295; 1; 12; 0; p
BS  GGGATTTTACTA; site_296; 1; 12; 0; p
BS  TACATATTACCA; site_297; 1; 12; 0; p
BS  GGCATTTGACAA; site_298; 1; 12; 0; p
BS  GGCATTTTAAAG; site_299; 1; 12; 0; p
BS  TCCATTTAACAC; site_300; 1; 12; 0; p
BS  ATCATTTGACGA; site_301; 1; 12; 0; p
BS  CACATCTTACAA; site_302; 1; 12; 0; p
BS  GACATTTTTCTC; site_303; 1; 12; 0; p
BS  GCGATTTTTCGC; site_304; 1; 12; 0; p
BS  CCCCTTTTACAA; site_305; 1; 12; 0; p
BS  CAGATTTTACTT; site_306; 1; 12; 0; p
BS  ATCATTTTGCAC; site_307; 1; 12; 0; p
BS  CTTATTTTACAG; site_308; 1; 12; 0; p
BS  GTCATTTTCCCA; site_309; 1; 12; 0; p
BS  CTCATTTTAGGA; site_310; 1; 12; 0; p
BS  CTCATTTAACCT; site_311; 1; 12; 0; p
BS  TACATTTTATGT; site_312; 1; 12; 0; p
BS  CAGATTTTACAA; site_313; 1; 12; 0; p
BS  GGAATTTTACAA; site_314; 1; 12; 0; p
BS  TTCCTTTTACTG; site_315; 1; 12; 0; p
BS  TACATTTTAAAG; site_316; 1; 12; 0; p
BS  CTAATTATACGT; site_317; 1; 12; 0; p
BS  AGCATTTTATAC; site_318; 1; 12; 0; p
BS  AACAGTTTACAT; site_319; 1; 12; 0; p
BS  CTCATTTTATGA; site_320; 1; 12; 0; p
BS  TTCATTTTACAG; site_321; 1; 12; 0; p
BS  GCCATTTTAGGA; site_322; 1; 12; 0; p
BS  CACATTTTAAAT; site_323; 1; 12; 0; p
BS  CTCATTTTACTC; site_324; 1; 12; 0; p
BS  ACCATTTTTCTG; site_325; 1; 12; 0; p
BS  CACACGTTACCG; site_326; 1; 12; 0; p
BS  GGCAATTTACAA; site_327; 1; 12; 0; p
BS  TTTATTTTACAT; site_328; 1; 12; 0; p
BS  TTCATTTTATGT; site_329; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 15
CC  accession: oligos_8nt_mkv5_m1
CC  AC: oligos_8nt_mkv5_m1
CC  id: oligos_8nt_mkv5_m1
CC  name: oligos_8nt_mkv5_m1
CC  version: 
CC  name: oligos_8nt_mkv5_m1
CC  description: wwCATTTTACww
CC  statistical_basis: 330 sequences
CC  transfac_consensus: 
CC  matrix.nb: 15
CC  sites: 330
CC  bg_markov_order: 1
CC  consensus.strict: ttCATTTTACaa
CC  consensus.strict.rc: TTGTAAAATGAA
CC  consensus.IUPAC: ywCATTTTACww
CC  consensus.IUPAC.rc: WWGTAAAATGWR
CC  consensus.regexp: [ct][at]CATTTTAC[at][at]
CC  consensus.regexp.rc: [AT][AT]GTAAAATG[AT][AG]
XX
//
